<template>
	<div class="availability">
		{{ availability }}
	</div>
</template>

<script setup>
const { computed } = Vue;

const availability = computed(() => {
	return propertyData.property_basic_informations.property_restrictions
		.availability === 0
		? "Request"
		: "InstantBooking";
});
</script>

<style scoped>
.availability {
	font-size: 1rem;
	color: #000;
	margin-top: 1rem;
}
</style>
